training - Training #707
Flutter Learning - Clip Methods
01/15/2021 08:11 AM - Aditi Modi

Status: Closed Start date: 01/15/2021
Priority: Normal Due date:

Assignee: Kunal Jangid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 34.00 hours
Description

Learn Clip Method for Custom Draw of Shapes

--ClipRRect,ClipRect, ClipOval,ClipPath and others

History

#1 - 01/15/2021 08:11 AM - Aditi Modi

- Assignee set to Kunal Jangid

#2 - 01/15/2021 09:33 AM - Kunal Jangid

#Learning about ClipRect.
#1 hour Meeting session.
#R&D about different designs of bottom navigation bar.

#3 - 01/18/2021 09:08 AM - Kunal Jangid

#ClipRect, ClipPath.
#Custom Ul Design.

#R&D on Overriding theme.
#Custom splash effect. #

#4 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
